<link rel="import" href="../polymer/polymer-element.html">

<dom-module id="confirmation-element">
  <template>
    <style>
      :host {
        display: block;
      }
    </style>
    <h2>Hello [[prop1]]!</h2>
  </template>

  <script>
    /**
     * `confirmation-element`
     * Confirmation!
     *
     * @customElement
     * @polymer
     * @demo demo/index.html
     */
    class ConfirmationElement extends Polymer.Element {
      static get is() { return 'confirmation-element'; }
      static get properties() {
        return {
          prop1: {
            type: String,
            value: 'confirmation-element'
          }
        };
      }
    }

    window.customElements.define(ConfirmationElement.is, ConfirmationElement);
  </script>
</dom-module>
